# Uses of Interface
org.eclipse.jdt.core.util.IPermittedSubclassesAttribute

Packages that use IPermittedSubclassesAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IPermittedSubclassesAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IPermittedSubclassesAttribute
Modifier and Type
Method
Description
`default IPermittedSubclassesAttribute`
IClassFileReader.`getPermittedSubclassesAttribute()`
Answer back the permitted subclasses attribute of this .class file, null if none.